module Godmode
  module Generators

    class EnvGenerator < Rails::Generators::Base
      source_root File.expand_path('../templates', __FILE__)
      desc "Insert css for flexbox column based layout."
      def install
        gem 'dotenv-rails', :groups => [:development, :test]
        template "env/.env", "env"
        var = ask "What is the environment variable?"
        value = ask "What is the value?"
        inject_into_file "env", "aaa"
      end
    end
  end
end