module Godmode
  module Generators

    class FlexLayoutGenerator < Rails::Generators::Base
      source_root File.expand_path('../templates', __FILE__)

      desc "Insert css for flexbox column based layout."

      def update_application_css
        inject_into_file 'app/assets/stylesheets/application.css.scss', " *= require flex_layout_2_columns\n", :after => "*= require_self\n"
      end

      def generate_templates
        template "flex_layout/columns_2.scss", "app/assets/stylesheets/flex_layout_2_columns.scss"
      end
    end
  end
end