module Godmode
  module Generators

    class RailsAdminGenerator < Rails::Generators::Base
      source_root File.expand_path('../templates', __FILE__)
      argument :name, type: :string

      desc "Install RailsAdmin"
      def install
        gem "rails_admin"
        gem "rails_admin_link_to_edit"
        gem "rails_admin_toggleable"
        template "rails_admin/initializer.rb", "config/initializers/rails_admin.rb"
        template "rails_admin/en.yml", "config/locals/rails_admin.en.yml"
      end 
    end

  end
end