module AdminConfig::Category
  def admin_block
    Proc.new {
      rails_admin do
        nestable_tree({
          position_field: :position,
          max_depth: 5
        })
        list do
          field :id, :link_to_edit do
            sort_reverse true
          end
          field :name
        end
        edit do
          field :name
        end
        show do
          group "Category" do

          end
        end
      end
    }
  end
end
  