module AdminConfig::Category
  def admin_block
    Proc.new {
      rails_admin do
        nested_set({
          max_depth: 5
        })
        list do
          field :id, :link_to_edit do
            sort_reverse true
          end
          field :name
          field :parent
        end
        edit do
          field :name
          field :parent
        end
        show do
          group "Category" do

          end
        end
      end
    }
  end
end
  